# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = alsa-lib
pkgbase = alsa-lib
xdata = pkgtype=pkg
pkgver = 1.2.12-1
pkgdesc = An alternative implementation of Linux sound support
url = https://www.alsa-project.org
builddate = 1718491403
packager = Developer <dev@tuxcore.org>
size = 1713570
arch = x86_64
license = LGPL-2.1-or-later
provides = libasound.so=2-64
provides = libatopology.so=2-64
depend = alsa-topology-conf
depend = alsa-ucm-conf
depend = glibc
